/**************************  NOUVEAU HEADER  ***************************/

#newHeader{
	text-align: center;
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
	z-index: 3000;
}

.newTop{
	text-align: center;
	position: relative;
}


.newTop .newLogo{
	margin-top: 10px;
	text-decoration: none;
}

.newTop .newLogo img.imgLogo{
	width: 400px;
	margin-top: 10px;
}

.newTop .newLogo h1{
	font-size: 160%;
	text-decoration: none;
	color: #828282;
	margin:5px 0 10px 20px;
	display: inline;
}


.newTop .newSocial{
	position:absolute;
	bottom: 0;
	right: 10px;
}

#inputSearch{
	position: fixed;
	display: none;
	width: 50%;
	top: 20%;
	right: 20%;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(163,163,163,1);
	-moz-box-shadow: 0px 0px 18px 0px rgba(163,163,163,1);
	box-shadow: 0px 0px 18px 0px rgba(163,163,163,1);
	z-index: 999;
}

#inputSearch .crossClosed{
	width: 20px;
	position: absolute;
	top: -7px;
	right: -7px;
	cursor: pointer;
}

.newTop .newSocial .newIcn{
	width: 20px;
}

.newTop .icnSuivi{
	position: absolute;
	bottom: 0;
	left: 10px;
}


.newTop .icnSuiviSmartphone{
	position: absolute;
	top: 18px;
	right: 10px;
	display: none;
	width: 22px;
	
}

.btnSocials{
	position: absolute;
    top: 12px;
    right: 14px;
    z-index: 30;
}

.btnSocials div{
	float: left;
	margin-left: 9px;
}

.btnSocials div.twitter{
	margin-top: 8px;
	margin-right: -252px;
}


.btnSocials .addthis_sharing_toolbox{
	margin-top: -2px;
}
/**************************  NOUVEAU MENU  ***************************/

.newMenu{
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e5e5e+0,242424+100 */
	background: #5e5e5e; /* Old browsers */
	background: -moz-linear-gradient(top,  #5e5e5e 0%, #242424 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #5e5e5e 0%,#242424 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #5e5e5e 0%,#242424 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#242424',GradientType=0 ); /* IE6-9 */
	margin-top: 10px;
	-moz-box-shadow: 0px -2px 5px 0px #BBBBBB;
	-webkit-box-shadow: 0px -2px 5px 0px #BBBBBB;
	-o-box-shadow: 0px -2px 5px 0px #BBBBBB;
	box-shadow: 0px -2px 5px 0px #BBBBBB;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#BBBBBB, Direction=90, Strength=5);

}

.newMenu .imgLogoMenu{
	display: none;
	position: absolute;
	left: 10px;
	top: 6px;
	height: 30px;
}

.newMenu .icnSearchMenu{
	position: absolute;
	display: none;
	top: 11px;
	right: 10px;
	height: 20px;
	cursor: pointer;
}

.newMenu #inputSearchMenu{
	position: absolute;
    width: 170px;
    display: none;
    right: 39px;
    bottom: 7px;
    background-color: #323232;
    border: 1px solid #595959;
    padding: 5px;
    color: white
}

#main{
	padding-top: 10px!important;
}

.nav.navbar-nav{
	margin-top: 0px;
}

.nav.navbar-nav .nav-all{
	display: none!important;
}

.nav.navbar-nav > li{
	float: none!important;
	display: inline-block!important;
}

.nav.navbar-nav > li:nth-child(7){
	display: inline-block!important;
}

.nav.navbar-nav > li > a{
	color: white!important;
	border-left: 1px solid #555;
	height: 20px;
	line-height: 20px;
}

.nav.navbar-nav > li:first-child a{
	border-left: none;
}

.nav.navbar-nav li .subnav-wrapper{
	z-index: 99999!important;
	left: -86px!important;
	top:72%;
}

.nav.navbar-nav li .subnav-wrapper li{
	border-bottom: 1px solid #333;
}

.nav.navbar-nav li .subnav-wrapper li:hover {
	background-color: #e00513;
	border-bottom: 1px solid #FFF;
}

.nav.navbar-nav li.full-subnav-wrapper .subnav-wrapper{
	left: 0!important;
}

.navbar-nav li .subnav-wrapper.subnav-tabbed{
	margin-top: 12px;
}

.nav.navbar-nav li .subnav-tabbed .subnav-tabbed-tabs a{
	color: white!important;
}


.nav.navbar-nav li .subnav-tabbed .subnav-tabbed-panels h4 a{
	color: white!important;
}

.nav.navbar-nav li .subnav-tabbed .subnav-tabbed-panels a img{
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-webkit-transform: scale(0.9, 0.9);
	-moz-transform: scale(0.9, 0.9);
	-ms-transform: scale(0.9, 0.9);
	-o-transform: scale(0.9, 0.9);
}

.nav.navbar-nav li .subnav-tabbed .subnav-tabbed-panels a:hover img{
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
}

.nav.navbar-nav li .subnav-wrapper .subnav-full li a{
	color: white!important;
}


/**************************  NOUVEAU MENU SMARTPHONE  ***************************/

.icnSmartphone{
	width: 40px;
	position: absolute;
	top: 10px;
	left: 10px;
	cursor: pointer;
	display: none;
}

.menuSmartphone{
	display: none;
	position: absolute;
	z-index: 999;
	background-color: #333;
	top: 75px;
}

/**************************  NOUVEAU MENU SCROLLED  ***************************/

body.scrolled .newMenu {
  position: fixed;
  z-index: 9999;
  width: 100%;
  max-width: 1440px;
  height: 44px;
  margin-top: -107px;
}

body.scrolled .newMenu .imgLogoMenu, body.scrolled .newMenu .icnSearchMenu{
	display: block;
}

body.scrolled .nav.navbar-nav, body.scrolled .header-navbar .nav-icons, body.scrolled .header-navbar .search-wrapper{
	margin-top: 0px!important;
}


.nav.navbar-nav li .subnav li a{
	color: white;
}

/**************************  NOUVEAU HEADER RESPONSIVE  ***************************/


@media (max-width: 1160px) {
	body.scrolled .newMenu .imgLogoMenu{
		display: none;
	}
}

@media (max-width: 900px) {
	.newMenu{
		display: none!important;
	}
	.nav.navbar-nav .nav-all{
		display: block!important;
	}
	
	.newTop .newLogo img.imgLogo{
		width: 300px;
	}
	
	.newTop .newLogo h1{
		font-size: 120%;
	}
	
	.newSocial, .icnSuivi{
		display: none!important;
	}
	
	.icnSuiviSmartphone{
		display: block!important;
	}
	
	.icnSmartphone{
		display: block;
	}
}

@media (max-width: 768px) {
	.newTop .newLogo img.imgLogo{
		width: 200px;
	}
	.newTop .newLogo h1{
		font-size: 100%;
	}
}

@media (min-width: 1200px) {
	.nav.navbar-nav > li > a {
		padding: 0px 20px!important;
	}
}

/**********************************************************************/
/**************************  DESACTIVATION  ***************************/
/**********************************************************************/

.no-bold{
	font-weight: normal!important;
}

.no-border{
	border: none!important;
}

.imgNoBorder img{
	border: none!important;
}

.dsn{
	display: none;
}

.text-deco-none{
	text-decoration: none!important;
}


/************************** TITRE  ***************************/

.h3standard{
    background-color: #e00513;
    color: #FFF!important;
    padding-left: 10px;
    line-height: 38px;
    font-weight: 300;
    font-size: 1.3em;
}


.h5standard{
    border-bottom:1px solid #333;
    color: #333!important;
    padding-left: 15px;
    line-height: 30px;
    font-weight: bold;
    font-size: 1.1em;
}

/************************** BORDURE  ***************************/

.border888{
	border: 1px solid #888!important;
}

.border333{
	border: 1px solid #333!important;
}


/**************************  POSITIONNEMENT  ***************************/
.left{
	text-align: left!important;
}

.center{
	text-align: center!important;
}

.right{
	text-align: right!important;
}

.justify{
	text-align: justify!important;
}

.fl-r{
	float: right!important;
}

.fl-l{
	float: left!important;
}

.clear{
	clear: both!important;
}
.justifyright{
	float: right;
	margin-right: 20px;
}

.relative{
	position: relative;
}

.zindex0{
	z-index: 0!important;
}

.justifyfull{
	text-align: justify!important;
}


/**************************  OPACITY  ***************************/

.opacity50{
	opacity: 0.50;
	filter: alpha(opacity =50);
}

.opacity80{
	opacity: 0.80;
	filter: alpha(opacity =80);
}

.opacity100{
	opacity: 1;
	filter: alpha(opacity =100);
}


/**************************  GRAISSE  ***************************/

.fw400{
	font-weight: 400!important;
}

.fwb{
	font-weight: bold!important;
}




/**************************  TABLEAU  ***************************/

.odd{
	background-color: #fafafa;
	background-image: -webkit-linear-gradient(top, #fafafa 10%, #f0f0f0 100%);
	background-image: linear-gradient(to bottom, #fafafa 10%, #f0f0f0 100%);
}

.odd td, .even td{
	background-color: transparent!important;
}

/*
tr:hover {
	background-color: #ECECEC!important;
}

tr:hover td{
	background-color: inherit!important;
}
*/
/*************************************  MARGES INTERNES ET EXTERNES  **************************************/

.p0{
	padding: 0!important;
}

.p5{
	padding: 5px!important;
}

.pl5{
	padding-left: 5px!important;
}

.pr5{
	padding-right: 5px!important;
}



.mb0{
	margin-bottom: 0!important;
}

.mb5{
	margin-bottom: 5px!important;
}

.mb10{
	margin-bottom: 10px!important;
}

.mb15{
	margin-bottom: 15px!important;
}

.mb20{
	margin-bottom: 20px!important;
}

.mb25{
	margin-bottom: 25px!important;
}

.mb30{
	margin-bottom: 30px!important;
}



.mt-85{
	margin-top: -85px!important;
}

.mt-70{
	margin-top: -70px!important;
}

.mt-35{
	margin-top: -35px!important;
}

.mt-20{
	margin-top: -20px!important;
}

.mt-10{
	margin-top: -10px!important;
}

.mt0{
	margin-top: 0!important;
}

.mt5{
	margin-top: 5px!important;
}

.mt8{
	margin-top: 8px!important;
}

.mt10{
	margin-top: 10px!important;
}

.mt15{
	margin-top: 15px!important;
}

.mt20{
	margin-top: 20px!important;
}

.mt30{
	margin-top: 30px!important;
}



.mg-5{
	margin-left: -5px!important;
}

.mg-15{
	margin-left: -15px!important;
}

.mg-10{
	margin-left: -10px!important;
}

.mg10, .mg10med{
	margin-left: 10px!important;
}

.mg4{
	margin-left: 4px!important;
}

.mg5{
	margin-left: 5px!important;
}

.mg10{
	margin-left: 10px!important;
}

.mg20{
	margin-left: 20px!important;
}

.mg45{
	margin-left: 45px!important;
}




.mr10{
	margin-right: 10px!important;
}

.mr20{
	margin-right: 20px!important;
}


.mauto{
	margin: 0 auto!important;
}

.mw5{
	margin: 0 5px!important;
}



.mr5p{
	margin-right: 5%!important;
}

.mr10p{
	margin-right: 10%!important;
}

.mg10p{
	margin-left: 10%!important;
}


.t10{
	top:10px!important;
}

/*************************************  COULEURS  **************************************/

.bg-white{
	background-color: white!important;
}

.bg-black{
	background-color: #333!important;
}

.bg-e{
	background-color: #EEE!important;
}

.bg-f4 {
	background-color: #f4f4f4!important;
}

.bg-rouge{
	background-color: #e6b8b7;
}

.bg-rouge-clair{
	background-color: #f2dcdb;
}

.bg-vert{
	background-color: #d8e4bc;
}

.bg-vert-clair{
	background-color: #ebf1de;
}

.bg-bleu{
	background-color: #b8cce4;
}

.bg-bleu-clair{
	background-color: #dce6f1;
}

.bg-cyan{
	background-color: #b7dee8;
}

.bg-cyan-clair{
	background-color: #daeef3;
}


.white{
	color: white!important;
}

.bgwhite{
	background-color: white!important;
}

.rouge{
	color: #f10000!important;
}

.black{
	color: #333!important;
}

.fullBlack{
	color: #000!important;
}

.black-hover{
	color: #333!important;
}

.black-hover:hover{
	color: #FFF!important;
}

/*************************************  TYPE POLICE  **************************************/

.fontcourrier{
	font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace!important;
}

.fontdroid{
	font-family: 'Droid Sans', sans-serif!important;
}

/*************************************  TAILLE POLICE  **************************************/

.fs32{
	font-size: 32px!important;
}

.lh32{
	line-height: 32px!important;
}

.fs20{
	font-size: 20px!important;
}

.fs18{
	font-size: 18px!important;
}

.fs16{
	font-size: 16px!important;
}

.fs13{
	font-size: 13px!important;
}

.fs12{
	font-size: 12px!important;
}

.fs12em{
	font-size: 1.2em!important;
}

.fs11em{
	font-size: 1.1em!important;
}

.fsnormal{
	font-size: 1em!important;
}

.fs09em{
	font-size: 0.9em!important;
}

.small_ex{
	font-size: 0.8em!important;
}

.xsmall_ex{
	font-size: 0.7em!important;
}

.xxsmall_ex{
	font-size: 0.6em!important;
}


.italic{
	font-style: italic!important;
}

/**************************  LARGEUR  ***************************/

.w05{
	width: 5%!important;
}

.w10, .w10med{
	width: 10%!important;
}

.w20, .w20med{
	width: 20%!important;
}

.w30{
	width: 30%!important;
}

.w30all{
	width: 30%!important;
}

.w40{
	width: 40%!important;
}

.w50{
	width: 50%!important;
}

.w60{
	width: 60%!important;
}

.w70{
	width: 70%!important;
}

.w70all{
	width: 70%!important;
}

.w80{
	width: 80%!important;
}

.w90{
	width: 90%!important;
}

.w100{
	width: 100%!important;
}

.w150px{
	width: 150px!important;
}

/*************************************  HAUTEUR  **************************************/

.h955{
	height: 950px!important;
}

.h244{
	height: 170px!important;
}

.h200med{
	height: 213px!important;
}

.mh188{
	max-height: 188px!important;
}

.h162med{
	height: 162px!important
}

.h466{
	height: 466px!important;
}

.h60{
	height: 60px!important;
}

.h25{
	height: 25px!important;
}

.h10{
	height: 10px!important;
}

.colheight-05{
	height: 150px!important;
}

.colheight-0475{
	height: 450px!important;
}

.h90{
	height: 90%!important;
}

.h50{
	height: 50%!important;
}

.lh0{
	line-height: 0!important;
}

.lh100px{
	line-height: 100px!important;
}


/*************************************  OMBRAGE  **************************************/

.ombre{
	-moz-box-shadow: 0px 0px 5px 0px #656565;
	-webkit-box-shadow: 0px 0px 5px 0px #656565;
	-o-box-shadow: 0px 0px 5px 0px #656565;
	box-shadow: 0px 0px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
}

/*************************************  AJOUT DE CLASSE  **************************************/

.form-control{
	background-color: #EEE!important;
}

.input-group-addon{
	background-color: #DDD!important;
	color: #333!important;
	border: 1px solid #CCC!important;
}


.form-control:focus, input:focus{
	outline:none!important;
	box-shadow: none!important;
	border:1px solid #e00513!important;
	background-color: #FFF!important;
}


.txt_obs{
	position: absolute;
	right: 56px;
	top: -7px;
	color: #a9a9a9;
	font-style: italic;
}

.txt_obs a:hover{
	text-decoration: none!important;
}

.tooltip2{
	display: block;
}

div.ppt{
	font-size: 14px;
}

div#graphImpacts{
	height: 68%!important;
	bottom: 6px;
	color: #333;
	font-size: 10px;
	z-index: 999;
}

div.graphValuegraphImpacts{
	z-index: 9999;
	position: relative;
	margin-left: -6px;
}

div.impacts24{
	position: relative;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #0C0C0C),
		color-stop(1, #3D3D3D)
	);
	background-image: -o-linear-gradient(top, #0C0C0C 0%, #3D3D3D 100%);
	background-image: -moz-linear-gradient(top, #0C0C0C 0%, #3D3D3D 100%);
	background-image: -webkit-linear-gradient(top, #0C0C0C 0%, #3D3D3D 100%);
	background-image: -ms-linear-gradient(top, #0C0C0C 0%, #3D3D3D 100%);
	background-image: linear-gradient(to top, #0C0C0C 0%, #3D3D3D 100%);
	
	color:white;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	border-right: 2px solid #d8d6d6;
	padding: 0;
}

div.impacts24 span{
	font-weight: normal;
	font-size: 0.8em;
}

div.statsLegende{
	display: inline-block;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #D10715),
		color-stop(1, #A10916)
	);
	background-image: -o-linear-gradient(bottom, #D10715 0%, #A10916 100%);
	background-image: -moz-linear-gradient(bottom, #D10715 0%, #A10916 100%);
	background-image: -webkit-linear-gradient(bottom, #D10715 0%, #A10916 100%);
	background-image: -ms-linear-gradient(bottom, #D10715 0%, #A10916 100%);
	background-image: linear-gradient(to bottom, #D10715 0%, #A10916 100%);
	font-size: 0.8em;
	height: 15px;
	line-height: 15px;
	max-height: 15px;
	border-right: 2px solid #d8d6d6;
	color: white;
	padding: 0;
}

.style-single a{
	color: #e00513;
	text-decoration: underline;
}

/* TWITTER SUR LA PAGE D'ACCUEIL */

.style-grid #twitter-widget-0,
.style-grid #twitter-widget-1,
.style-grid #twitter-widget-2,
.style-grid #twitter-widget-3,
.style-grid #twitter-widget-4,
.style-grid #twitter-widget-5,
.style-grid #twitter-widget-6,
.style-grid #twitter-widget-7,
.style-grid #twitter-widget-8,
.style-grid #twitter-widget-9,
.style-grid #twitter-widget-10,
.style-grid #twitter-widget-11,
.style-grid #twitter-widget-12,
.style-grid #twitter-widget-13,
.style-grid #twitter-widget-14,
.style-grid #twitter-widget-15,
.style-grid #twitter-widget-16,
.style-grid #twitter-widget-17,
.style-grid #twitter-widget-18,
.style-grid #twitter-widget-19,
.style-grid #twitter-widget-20,
.style-grid #twitter-widget-21,
.style-grid #twitter-widget-22,
.style-grid #twitter-widget-23,
.style-grid #twitter-widget-24,
.style-grid #twitter-widget-25,
.style-grid #twitter-widget-26,
.style-grid #twitter-widget-27,
.style-grid #twitter-widget-28,
.style-grid #twitter-widget-29,
.style-grid #twitter-widget-30,
.style-grid #twitter-widget-31,
.style-grid #twitter-widget-32,
.style-grid #twitter-widget-33,
.style-grid #twitter-widget-34,
.style-grid #twitter-widget-35,
.style-grid #twitter-widget-36,
.style-grid #twitter-widget-37,
.style-grid #twitter-widget-38,
.style-grid #twitter-widget-39,
.style-grid #twitter-widget-40,
.style-grid #twitter-widget-41,
.style-grid #twitter-widget-42,
.style-grid #twitter-widget-43,
.style-grid #twitter-widget-44,
.style-grid #twitter-widget-45,
.style-grid #twitter-widget-46,
.style-grid #twitter-widget-47,
.style-grid #twitter-widget-48,
.style-grid #twitter-widget-49,
.style-grid #twitter-widget-50
{
	/*margin-left: 11px!important;*/
	margin-top: -8px!important;
	/*width: 100%!important;*/
	margin-left: 10px!important;
    margin-right: auto!important;
    min-height: 880px!important;
}

/* TWITTER DANS LES ACTUS */

.entry .entry-content .twitter-tweet{
	margin: auto!important;
}


/* RISQUE ORAGEUX */

#risqueLegende{
	width: 100%;
	margin-top: 25px;
}

#risqueLegende .risqueTaille{
	width: 19%;
	height: 10px;
	display: inline-block;
}


#risqueLegende .risque0{
	background-color: #FFF;
	border: 1px solid #333;
	color: #333;
}

#risqueLegende .risque1, #risqueLegende .risque2{
	background-color: #fff479;
	border: 1px solid #c8b800;
	color: #8b8000;
}

#risqueLegende .risque3{
	background-color: #ff8b0f;
	border: 1px solid #c86300;
}

#risqueLegende .risque4{
	background-color: #ff0000;
	border: 1px solid #c80000;
}

#risqueLegende .risque5{
	background-color: #7f01ff;
	border: 1px solid #5e01c7;
}

.risqueJour{
	position: relative;
	height: 35px;
	line-height: 31px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	font-weight: bold;
	width: 99.5%;
	margin-top: 14px;
	margin-bottom: 10px;
}

.risqueJour .trEnsemble{
	position: absolute;
	width: 20px;
	bottom: -16px;
}

.risqueJour .tr0{
	left: 7%;
}

.risqueJour .tr1, .risqueJour .tr2{
	left: 27%;
}

.risqueJour .tr3{
	left: 47%;
}

.risqueJour .tr4{
	left: 67%;
}

.risqueJour .tr5{
	left: 87%;
}

.risqueTexte{
	position: relative;
	margin-top: 20px;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	padding-top: 10px;
	padding-bottom: 15px;
}

/*.risqueTexte a{
	position: absolute;
	left:0;
	bottom: 10px;
}*/

#listeVille{
	display: none;
	position: absolute;
	background-color: white;
	top: 60px;
	left: 17px;
	z-index: 999!important;
	color: #333;
	/*padding: 5px;*/
	border:1px solid rgba(69, 69, 69, 0.3);
	border-top: none;
	width: 92%;
	/*-moz-box-shadow: 0px 5px 5px 0px #656565;
	-webkit-box-shadow: 0px 5px 5px 0px #656565;
	-o-box-shadow: 0px 5px 5px 0px #656565;
	box-shadow: 0px 5px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);*/
}

#listeVille ul{
	margin-left: -42px;
	margin-bottom: 0!important;
}

#listeVille ul li{
	list-style-type: none;
	display: block;
	border-bottom: 1px solid #DDD;
	cursor: pointer;
	padding: 5px;
}

#listeVille ul li:hover{
	background-color: #333;
	color: white;
	border-bottom: 1px solid #e52420;
}



#listeVilleAccueil{
	display: none;
	position: absolute;
	background-color: white;
	bottom: 34px;
	left: 15px;
	z-index: 999!important;
	color: #333;
	/*padding: 5px;*/
	border:1px solid rgba(69, 69, 69, 0.3);
	border-bottom: none;
	/*-moz-box-shadow: 0px 5px 5px 0px #656565;
	-webkit-box-shadow: 0px 5px 5px 0px #656565;
	-o-box-shadow: 0px 5px 5px 0px #656565;
	box-shadow: 0px 5px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);*/
}

#listeVilleAccueil ul{
	margin-left: -42px;
	margin-bottom: 0!important;
}

#listeVilleAccueil ul li{
	list-style-type: none;
	display: block;
	border-bottom: 1px solid #DDD;
	cursor: pointer;
	padding: 5px;
}

#listeVilleAccueil ul li:hover{
	background-color: #333;
	color: white;
	border-bottom: 1px solid #e52420;
}



.lienRougeSouligne{
	color: #e52420;
	text-decoration: underline;
}

.navbar-nav .style-thumbnail .entry-thumbnail{
	height: 170px!important;
}

.style-grid{
	z-index: 0!important;
	
}

#etr #theImg, #etr #theImg2{
	position:absolute; 
	z-index:100; 
	top:53px; 
	left:29px;
	width: 43%!important;
}

.degradeNoirService{
	width: 50%;
	height:100%;
    position: absolute!important;
    right: 40px;
    bottom: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,45484d+100&1+0,0+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NTQ4NGQiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(69,72,77,0) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(69,72,77,0))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,0) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,0) 100%); /* IE10 preview */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(69,72,77,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0045484d',GradientType=0 ); /* IE6-8 */

	font-family: 'Lato', sans-serif!important;
	padding: 20px;
}


.degradeNoirService .titreServices{
	font-size: 1.8em;
	letter-spacing: 1px;
	line-height: 23px;
	font-weight: normal!important;
	margin-bottom: 10px;
	margin-top: 10px!important;
	display: block;
	font-weight: lighter;
}

.degradeNoirService p{
	color: white;
}

.degradeNoirService .btn{
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.imgToutesSections{
	-webkit-transform: scale(0.9, 0.9);
	-moz-transform: scale(0.9, 0.9);
	-ms-transform: scale(0.9, 0.9);
	-o-transform: scale(0.9, 0.9);
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}

.imgToutesSections:hover{
	-webkit-transform: scale(1.0, 1.0);
	-moz-transform: scale(1.0, 1.0);
	-ms-transform: scale(1.0, 1.0);
	-o-transform: scale(1.0, 1.0);
}

.titreActivite{
	font-size: 0.9em;
	background-color: #333;
	color: white;
	padding: 5px;
}


.legendeGraph{
	position: absolute;
	top:18px;
	right: 9px;
	font-size: 0.8em;
}

.legendeCartes1{
	position: absolute;
	bottom:19px;
	left: 22px;
	right: 0;
	font-size: 0.8em;
}

.legendeCartes2{
	position: absolute;
	bottom:0;
	left: 38px;
	right: 0;
	font-size: 0.8em;
}

.listeDer{
	float: right!important;
	margin-top: 5px!important;
}

.carteFoudreAccueil{
	position: absolute;
	top: 0;
	left: 0;
	width: 92%;
}

.calqueFoudreAccueil{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	width: 92%;
}

.cartePreviAccueil{
	position: absolute;
	width: 90%;
	top:0;
	left: 0;
	margin-top: 5px;
	margin-left: 15px;
}

.calquePreviAccueil{
	position: absolute;
	width: 90%;
	top:0;
	left: 0;
	z-index: 9;
	margin-top: 5px;
	margin-left: 15px;
	display: none;
}

.btnPreviCommunes, .btnPreviPictos, .btnPreviGrele{
	font-size: 0.8em;
	cursor: pointer;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 49%;
}

.btnPreviCommunes:hover{
	background-color: #333!important;
}

.alert-default{
	color: #333333!important;
    background-color: #EFEFEF!important;
    border-color: #DCDCDC!important;
}

.deroulementTr{
	position: absolute;
	top:17px;
	right: -15px;
	width: 15px;
}

.figureNoHeight{
	/*height: inherit!important;*/
}

#calqueG{
	z-index: 999;
}

.txtZeroEclair{
	position: absolute;
	top:80px;
	left: 25%;
	display: none;
	color: #888;
	padding: 10px;
	font-size: 0.9em;
}

.txtZeroEclairPb{
	position: absolute;
	top:55px;
	left: 17%;
	/*display: none;*/
	color: #888;
	padding: 10px;
	font-size: 0.9em;
}

.dsSmart{
	
	display: none;
}

/*************************************  RESPONSIVE  **************************************/

@media (min-width: 1540px) {
	.colheight-0475{
		height: 450px!important;
	}
	
	.colheight-05{
		height: 150px!important;
	}
	
	.colheight-lg-2{
		height: 345px!important;
	}
	#risqueLegende{
		width: 100%;
		margin-top: 35px;
	}
	
	.cartePreviAccueil, .calquePreviAccueil{
		width: 85%;
		margin-left: 40px;
	}
}

@media (max-width: 1540px){
	#etr #theImg, #etr #theImg2{
		width: 40%!important;
	}
	.fs32{
		font-size: 25px!important;
	}
	
	.fs16{
		font-size: 14px!important;
	}
}

@media (max-width: 1347px)
{
	#risqueLegende .risqueTaille{
		width: 18.8%!important;
	}
}

@media (max-width: 1200px) {
	.colheight-05{
		height: 225px!important;
	}
	
	#etr #theImg, #etr #theImg2{
		width: 41.2%!important;
	}
}

@media (max-width: 992px) {
	#risqueLegende .risqueTaille{
		width: 19%!important;
	}
	
	.colheight-05{
		height: 160px!important;
	}
	
	.colheight-sm-2{
		height:300px!important;
	}
	
	#etr #theImg, #etr #theImg2{
		width: 38.5%!important;
	}
	
	.legendeGraph{
		position: absolute;
		top:46px;
		left: -173px;
		font-size: 0.7em;
	}
	
	/* TITRES */
	
	.page-title, .page-title.full-page-title{
		font-size: 28px!important;
		line-height: 40px!important;
	}
	
	/* TWITTER SUR LA PAGE D'ACCUEIL */
	
	.style-grid #twitter-widget-0,
	.style-grid #twitter-widget-1,
	.style-grid #twitter-widget-2,
	.style-grid #twitter-widget-3,
	.style-grid #twitter-widget-4,
	.style-grid #twitter-widget-5,
	.style-grid #twitter-widget-6,
	.style-grid #twitter-widget-7,
	.style-grid #twitter-widget-8,
	.style-grid #twitter-widget-9,
	.style-grid #twitter-widget-10,
	.style-grid #twitter-widget-11,
	.style-grid #twitter-widget-12,
	.style-grid #twitter-widget-13,
	.style-grid #twitter-widget-14,
	.style-grid #twitter-widget-15,
	.style-grid #twitter-widget-16,
	.style-grid #twitter-widget-17,
	.style-grid #twitter-widget-18,
	.style-grid #twitter-widget-19,
	.style-grid #twitter-widget-20,
	.style-grid #twitter-widget-21,
	.style-grid #twitter-widget-22,
	.style-grid #twitter-widget-23,
	.style-grid #twitter-widget-24,
	.style-grid #twitter-widget-25,
	.style-grid #twitter-widget-26,
	.style-grid #twitter-widget-27,
	.style-grid #twitter-widget-28,
	.style-grid #twitter-widget-29,
	.style-grid #twitter-widget-30,
	.style-grid #twitter-widget-31,
	.style-grid #twitter-widget-32,
	.style-grid #twitter-widget-33,
	.style-grid #twitter-widget-34,
	.style-grid #twitter-widget-35,
	.style-grid #twitter-widget-36,
	.style-grid #twitter-widget-37,
	.style-grid #twitter-widget-38,
	.style-grid #twitter-widget-39,
	.style-grid #twitter-widget-40,
	.style-grid #twitter-widget-41,
	.style-grid #twitter-widget-42,
	.style-grid #twitter-widget-43,
	.style-grid #twitter-widget-44,
	.style-grid #twitter-widget-45,
	.style-grid #twitter-widget-46,
	.style-grid #twitter-widget-47,
	.style-grid #twitter-widget-48,
	.style-grid #twitter-widget-49,
	.style-grid #twitter-widget-50
	{
		width: 100%!important;
		min-height: 300px!important;
	}
}

@media (max-width: 768px) {

	.txtZeroEclair{
		top: 100px!important;
		left: 14%!important;
	}
	.imgToutesSections{
		height: 87px!important;
	}
	
	.degradeNoirService .titreServices{
		font-size: 1em;
		line-height: inherit!important;
	}
	
	.colheight-xs-128{
		height: 128px!important;
	}
	
	.colheight-xs-100{
		height: 100%!important;
	}
	
	.colheight-0475{
		height: inherit!important;
	}
	
	.w80{
		width: 100%!important;
	}
	
	.mt-85{
		margin-top: 5px!important;
	}
	
	.w20, .w30{
		width: 100%!important;
	}
	
	.w10med, .w20med{
		width: 50%!important;
	}
	
	.hiddenSmartphone{
		display: none!important;
	}
	
	.clear-xs{
		clear: both!important;
	}
	
	.mt10-xs{
		margin-top: 10px!important;
	}
	
	.imageDroite, .imageGauche{
		margin: 10px 0!important;
		width: 100%!important;
		float: none!important;
	}
	
	.h200med{
		height: 100%!important;
	}
	
	.h162med{
		height: inherit!important;
	}
	
	#etr #theImg, #etr #theImg2{
		width: 43.5%!important;
	}
	
	.mt20med{
		margin-top: 20px!important;
	}
	
	.mb20med{
		margin-bottom: 20px!important;
	}
	
	.mb0med{
		margin-bottom: 0!important;
	}
	
	.mg10med{
		margin-left: inherit!important;
	}
	
	.mb10med{
		margin-bottom: 10px!important;
	}
	
	.pb20med{
		padding-bottom: 20px!important;
	}
	
	.hiddenMed{
		display: none!important;
	}
	
	
	.fs85med{
		font-size: 0.8em!important;
	}
	
	.btn{
		white-space: inherit!important;
	}
	
	.bootstrap-select>.dropdown-toggle{
		white-space: nowrap!important;
	}
	
	.listeDer{
		float: inherit!important;
		margin-top: inherit!important;
		width: 100%!important;
	}
	
	.mCarteMed{
		margin-top: 100%!important;
		margin-left: -22px!important;
	}
	
	.carteDbe{
		width: 92%;
	}
	
	.mCartePrevMed{
		margin-top: 100%;
	}
	
	.deroulementTr{
		display: none;
	}
	
	.dsSmart{
		display: inline-block!important;
		font-size: 0.8em;
	}
	
	
	/* TITRES */
	
	.page-title, .page-title.full-page-title{
		font-size: 23px!important;
		line-height: 26px!important;
	}
	
	.section .section-title, .widget .widget-title.ribbon{
		font-size: 1.2em!important;
		line-height: 30px!important;
	}
	
	.h3standard{
		font-size: 1em!important;
		line-height: 31px!important;
	}
	
}

@media (max-width: 768px) and (min-height: 1024px) {
	.colheight-0475{
		height: 450px!important;
	}
}

/*************************************  CLASSES EXISTANTES  **************************************/

.icon-2x {
  font-size: 1.5em!important;
}

.indented{
	margin-left: 0!important;
}

.nav > li > a:hover, .nav > li > a:focus{
	background: none!important;
}

.breadcrumb > li{
	color: #333!important;
	/*text-transform: capitalize!important;*/
}

.breadcrumb >li.active{
	color: #AAA!important;
}

.btn-xs{
	padding: 5px 10px;
}

.btn-danger{
	background-color: #e00513!important;
	color: white!important;
}

.btn-danger:hover{
	background-color: #cc000d!important;
}

.alert-info{
	color: #333333!important;
    background-color: #EFEFEF!important;
    border-color: #DCDCDC!important;
    margin-bottom: 10px!important;
    margin-top: 10px!important;
}

.alert h4{
	font-weight: bold;
	margin-bottom: 5px;
}

.alert p{
	font-style: italic;
}

.page-header{
	padding-bottom: 0!important;
}

.bootstrap-select.btn-group .dropdown-menu li a:hover{
	background-color: #F10000!important;
}

.entry-content h4{
	line-height: inherit!important;
	padding: 10px!important;
}

.btn-primary:hover, .btn-primary:active{
	background-color: #e00513!important;
	color: white!important;
}

.style-media-list .entry-title{
	line-height: 18px!important;
}


.fb_iframe_widget span{
	text-align: justify;
    margin-left: -77px;
    position: absolute!important;
    margin-top: -2px;
}


/*************************************  ACTUALITES  **************************************/
.page-header .page-title 
{
	text-transform: none!important;
	font-weight: 500!important;
}